/*
	--------------------------------------------------
	PRINT STYLES
	--------------------------------------------------

	Author:	eSolutionsGroup.ca
		
*/


/* =========================================================================== DIVS AND CLASSES THAT WILL NOT BE PRINTED OUT */

#uberSubfooter, #EmergencyBanner, .search, #footerNav, #topNav, #mainNav, #actionsContainer, .subNav, #tableStyles, #translateContainer, #servicesContainer, #news_social, #uberHomepageBannerContainer, .navLogo, #skipContentWrapper, #feature, .bucket, .socialLinks, #breadcrumbs, #intFloatRight, #intBannerWrapper, #intBanner, #bannerInt {
	display: none;
}


/* =========================================================================== STANDARD STYLES */

body {
	color: #333;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 12px;
	line-height: 16px;
}

img { border: 0px; }

p { margin: 15px 0px; }


/* =========================================================================== DIVS RESTYLED FOR PRINT VERSION */


/* STRUCTURE STYLES */

body {
	background-color: #FFF;
}

#uber {
	margin: 15px;
}

#header {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: solid 1px gray;
}

.homepage h1{ display: none; }

#footer {
	margin-top: 15px;
	padding-top: 15px;
	border-top: solid 1px gray;
}

#footerNav, #esol { padding-top: 10px; }

.horizNavSeparator { padding: 0px 7px 0px 7px; }



/* CONTENT STYLES */

/* Text Styling */

#printArea,
#printArea .none {
    font-size: 17px;
    line-height: 24px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

#printArea h1 {
    margin: 0 0 5px 0;
	padding: 0 0 5px 0;
    font-size: 29px;
    line-height: 35px;
	font-weight: normal;
	border-bottom: 1px solid #c2c2c2;
}

#printArea h2 {
    margin: 15px 0;
    font-size: 24px;
    line-height: 30px;
	font-weight: normal;
}

#printArea h3 {
    margin: 15px 0;
    font-size: 19px;
    line-height: 24px;
	font-weight: normal;
}

#printArea h4,
#printArea h5,
#printArea h6 {
    margin: 15px 0;
    font-size: 17px;
    line-height: 23px;
}

#printArea .intro {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
#printArea .caption {
    font-size: 11px;
    font-style: italic;
    line-height: 15px;
}

#contentTop h2{
	font-size: 40px !important;
    font-weight: normal !important;
    line-height: 48px !important;
    margin: 0 !important;
}

#contentTop p {
    font-size: 24px !important;
    line-height: 28px !important;
    margin: 0 !important;
}


/* Contact Container */

#contactMainContainer {
	border-top: 1px solid #c2c2c2;
}

.contactContainer p {
	margin: 5px 0 0 0 !important;
	color: #000;
	text-indent:0;
}

.contactContainer a{
	color: #000;
}

.contactContainer .contactHeader p {
	padding: 17px 15px 5px 0px;
	background: url(../en/ContactModule/images/contact-top.gif) right 14px no-repeat;
	/*text-align: center;*/
	color:#000;
	font-size: 19px;
	line-height: 24px;
	text-indent:0;
}


/* Link Colors */

a, a:link, a:visited 	{ color: #137F9B; text-decoration: underline; }
a:hover, a:active, a:focus 		{ color: #137F9B; text-decoration: none; }


/* Ensuring content-related lists display properly in content areas */

#contentLeft ul, #printArea ul { margin: 15px 0px 30px 30px; }
#contentLeft ol, #printArea ol { margin: 15px 0px 30px 30px; }
#contentLeft li, #printArea li { margin: 10px 0px 10px 0px; }


/* Image Placement */

img.ImageLeft {
	float: left;
	margin: 0 20px 20px 0;
}

img.ImageRight {
	float: right;
	margin: 0 0 20px 20px;
}


/* News Image Placement */

#images {
	float: left;
	padding: 0 10px 10px 0;
}


/* Tabular Data Table */

.datatable {
	margin: 0px 0px 15px 0px;
	padding: 0;
	border: 1px solid #B6B4B4;
	border-bottom: none;
}

.datatable td { padding: 7px 10px; color: #333; border-bottom: 1px solid #B6B4B4; }

.datatable .titlerow {
	background: #2683a0;
	text-align: left;
	font-weight: bold;
	color: #FFF; /* Change Below */
}

.datatable .titlerow td{
	color: #FFF;
}

.datatable .titlerow h2 {
	color: #FFFFFF !important;
	margin: 5px !important;
}

.datatable caption {
	text-align: left;
/*	height: 0px;
    visibility: hidden;
    display: none; */
}

.datatable .row { background: #FFF; }

.datatable .altrow { background: #eaf3f6; }

sub { font-size:80%; }
sup { font-size:80%; }
 
td p { margin: 0; }






/* ----- END OF TEMPLATE ----- */